a {
    color: white;
    text-decoration: none;
}
.custom__image-container {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
}
#image-preview-container {
    width: 820px;
    border: 1px dashed #BBBBBB;
    margin-left: 41px;
    box-sizing: border-box;
    height: 500px;
    user-select: none;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; /* добавлено */
    overflow-y: auto;
}

#image-preview-container h2 {
    color: grey;
    margin: 0;
}

.image-wrapper {
   display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
}

.custom__image-container label {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 150%;
    cursor: pointer;
    width: 100px;
    height: 100px;
    border: solid 1px black;
    border-radius: 5px;
    object-fit: cover;
}

.custom__image-container img {
    width: 100px;
    height: 100px;
    border: solid 1px black;
    border-radius: 5px;
    object-fit: cover;
}

/* .submit */

.submit {
    background: #FBCA1F;
    font-family: inherit;
    padding: 0.6em 1.3em;
    font-weight: 900;
    font-size: 18px;
    width: 100%;
    border-radius: 0.4em;
    color: white;
    border: white;
    margin-top: 1rem;
}

.submit:hover {
    transform: translate(-0.05em, -0.05em);
    box-shadow: 0.15em 0.15em;
}

.submit:active {
    transform: translate(0.05em, 0.05em);
    box-shadow: 0.05em 0.05em;
}

#add-img-label {
    height: 100%;
    background: #8ECA24;
    font-family: inherit;
    padding: 1em 1.3em;
    font-weight: 900;
    font-size: 15px;
    border: 0px solid;
    border-radius: 0.4em;
    width: 100%;
    margin-top: 1rem;
    color: white;
    user-select: none;

}

/* Additional styles for container and h1 */
.container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 100px;
    display: flex;
    justify-content: center;
}

h1 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
}


body {
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
    user-select: none
}

h1 {
    text-align: center;
    padding: 20px;
}

.processed-text {
    text-align: center;
    margin: 20px;
    padding: 10px;
    background-color: #ffffff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.processed-text p {
    font-size: 18px;
}

.processed-image {
    display: flex;
    justify-content: center;
    margin: 20px;
}

.processed-image img {
    max-width: 100%;
    max-height: 400px;
    border: 1px solid #ccc;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.header {
padding: 100px;
}
